Versão 1.0.0.380 de 29.01.2020

Alterações:
-Ajustes verificação limite de credito.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2019.F de 22.08.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.